0
$\begingroup$

Rosanswers logo

$ rosdep install joint_state_publisher
ERROR: the following packages/stacks could not have their rosdep keys resolved
to system dependencies:
joint_state_publisher: Unsupported OS [mint]

would it help if i moved to ubuntu from mint? else what is the solution?


Originally posted by jay75 on ROS Answers with karma: 259 on 2013-08-05

Post score: 1

$\endgroup$

1 Answer 1

0
$\begingroup$

Rosanswers logo

There seem to be a problem detecting recent mint versions: rospkg mint issue

Related: rosdep issues containing 'mint'


Originally posted by felix k with karma: 1650 on 2013-08-05

This answer was ACCEPTED on the original site

Post score: 1

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.